cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrus Adamchik <and...@objectstyle.org>
Subject Re: upcoming 3.2M1 release vote
Date Tue, 16 Apr 2013 21:20:20 GMT
They are welcome to use 3.1 :)  I'd like to create a page similar to Jetty in the docs:

http://www.eclipse.org/jetty/documentation/current/what-jetty-version.html

This would allow anyone to find *their* version of Cayenne.

Andrus

On Apr 16, 2013, at 5:11 PM, Michael Gentry <mgentry@masslight.net> wrote:
> *someone* will ... :-)
> 
> 
> On Tue, Apr 16, 2013 at 12:00 PM, Andrus Adamchik <andrus@objectstyle.org>wrote:
> 
>> Thinking of it, maybe before the release we should announce a minimal
>> requirement to be Java 1.6 for Cayenne 3.2. We've discussed it before [1],
>> and there's been 9 months since then, so I don't think there's anyone
>> around who still cares about Java 5.
>> 
>> Andrus
>> 
>> 
>> [1] http://markmail.org/message/7wr52lfm4kosqntf
>> 
>> On Apr 14, 2013, at 2:51 PM, Andrus Adamchik <andrus@objectstyle.org>
>> wrote:
>> 
>>> Thinking of starting 3.2M1 vote soon. Want generified SelectQuery
>> available to everyone ASAP.
>>> 
>>> Comments?
>>> 
>>> A.
>> 
>> 


Mime
View raw message